Subject: Re: [mpls] IPR poll on draft-ietf-mpls-lsp-ping-lag-multipath

From: Nobo Akiya <[email-masked]>
Date: Fri, 4 May 2018 09:19:33 +0900

Hi Loa,

I am not aware of any IPR related to this document.

Regards,
Nobo

On Tue, Apr 24, 2018 at 6:42 PM, Loa Andersson <[email-masked]> wrote:

> Working Group,
>
> We are currently preparing draft draft-ietf-mpls-lsp-ping-lag-multipath
> for working group last call.
>
> Part of this preparation is to do an IPR poll.
>
> This mail is to start the IPR poll.
>
> Are you aware of any IPR that applies to draft-ietf-mpls-lsp-ping-
> lag-multipath?
>
> If so, has this IPR been disclosed in compliance with IETF IPR rules
> (see RFCs 3979, 4879, 3669 and 5378 for more details).
>
> There are no IPR disclosures against draft-ietf-mpls-lsp-ping-
> lag-multipath.
>
> If you are listed as a document author or contributor please respond to
> this email regardless of whether or not you are aware of any relevant
> IPR. *The response needs to be sent to the MPLS WG mailing list.* The
> document will not advance to the next stage until a response has been
> received from each author and contributor.
>
> If you are on the MPLS WG email list but are not listed as an author or
> contributor, then please explicitly respond only if you are aware of any
> IPR that has not yet been disclosed in conformance with IETF rules.
>
>
> /Loa
>  mpls wg co-chair
> --
>
>
> Loa Andersson                        email: [email-masked]
> Senior MPLS Expert
> Bronze Dragon Consulting             phone: +46 739 81 21 64
>